<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Modules</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/main.css">

</head>
<body>

    <div class="icon-container" id="nav-icon-container">
        <i class="fas fa-times" id="close_nav"></i>
        <i class="fas fa-bars" id="open_nav"></i>
    </div>

            
    <div id="navbar" class="navbar">
        <ul>
            <li>
                <div class="a">
                    <i class="fas fa-home"></i>
                    <!-- <a href="#">Home</a> -->
                </div>
            </li>

            <li>
                <div class="a">
                    <i class="fas fa-home"></i>
                    <!-- <a href="#">Home</a> -->
                </div>
            </li>

            <li>
                <div class="a">
                    <i class="fas fa-home"></i>
                    <!-- <a href="#">Home</a> -->
                </div>
            </li>
            
            <li>
                <div class="a">
                    <i class="fas fa-home"></i>
                    <!-- <a href="#">Home</a> -->
                </div>
            </li>
        </ul>
    </div>
    
    


    <!-- <div class="title-container">
        <div class="title-slider">
            <h1 id="title1" class="title">Module 1</h1>
            <h1 id="title2" class="title">Module 2</h1>
        </div>
    </div> -->

    <div class="modulesContainer">
        <div class="modulesWrapper">
            <div id="module1" class="modules">
            <h1 id="title1" class="title">Module 1</h1>

                <div class="card-container">
                    <div class="card">
                        <div class="card-img">
                            <img src="images/53693064.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/shutterstock_468651074.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/mardi-Himal-trek.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/nepal-everest-1.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
                </div>
            </div>
        
            <div id="module2" class="modules">
                <h1 id="title2" class="title">Module 2</h1>

                <div class="card-container">
                    <div class="card">
                        <div class="card-img">
                            <img src="images/53693064.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/shutterstock_468651074.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/mardi-Himal-trek.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/nepal-everest-1.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
                </div>
            </div>

            <div id="module3" class="modules">
                <h1 id="title3" class="title">Module 3</h1>

                <div class="card-container">
                    <div class="card">
                        <div class="card-img">
                            <img src="images/53693064.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/shutterstock_468651074.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/mardi-Himal-trek.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
            
                    <div class="card">
                        <div class="card-img">
                            <img src="images/nepal-everest-1.jpg" alt="">
                        </div>
                        <div class="card-desc">
                            <p class="title">Lorem, ipsum dolor.</p>
                            <a href="#"><i class="fas fa-external-link-alt"></i></a>
                        </div>
            
                    </div>
                </div>
            </div>
        </div>
    </div>

    <button id="slideBtn">Slide</button>
        



    <script src=".//js/jQuery.js"></script>
    <script src=".//js/modules.js"></script>
</body>
</html>